Bug 154611 - "next" button drawing delayed on "select keyboard" screen
"next" button drawing delayed on "select keyboard" screen
Status: CLOSED DUPLICATE of bug 151837
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
: 154612 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2005-04-12 20:58 EDT by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-13 10:08:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2005-04-12 20:58:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
I am running the FC4test2 graphical install on a Dell Inspiron 600m laptop (1024x768 LCD display, ATI Radeon card).

Prompt:  What language would you like to use during the installation process?

Select "English" and then click "next" (without moving mouse pointer).

Prompt:  Select the appropriate keyboard for the system.

There are no "next" or "back" buttons displayed.  If, however, I move the mouse pointer away from where the buttons belong, then they are drawn.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. see description


Additional info:
Comment 1 Need Real Name 2005-04-12 21:04:06 EDT
*** Bug 154612 has been marked as a duplicate of this bug. ***
Comment 2 Chris Lumens 2005-04-13 10:08:54 EDT

*** This bug has been marked as a duplicate of 151837 ***

Note You need to log in before you can comment on or make changes to this bug.